Subject: [PATCH] guix: ui: Improved error reporting when user file eval fails

From: Rovanion Luckey <[email-masked]>
Date: Tue, 12 Oct 2021 20:14:05 +0200

I should pattern match instead of using that long (car (cdr (car))) line
like something along the lines of (let ((which-file-failed (match rest ((_
_ file) file)))) ...). This will need the module (ice-9 match).